MidnightBSD Magus

databases/postgresql95-plpython

Module for using Python to write SQL functions

Flavor Version Run OSVersion Arch License Restricted Status
9.5.1 320 0.7 amd64 mit 0 skip

Events

Machine Type Time Message
m5 info 2016-03-21 15:54:53.159932 Test Started
m5 skip 2016-03-21 15:55:00.588376 databases/postgresql95-plpython Invalid PGSQL default version 9.5; valid versions are 8.4 9.0 9.1 9.2 9.3 9.4
m5 skip 2016-03-21 15:55:00.663196 Test complete.